.problog .pro_blog{

    background-image: url(/assets/images/home/problog/gallery1.png);

    background-size: cover;

}

.problog .pro_blog .const{

    padding: 65px 0px;

}

.problog .pro_blog .const .big_row{

    display: flex;

    justify-content: center;

}

.problog .pro_blog .const .big_row .heads{

    width: 30%;

    margin: 10px;

    border-radius: 10px 10px;

}

.problog .pro_blog .const .big_row .heads .center .num{

    color: #7cc000;

    font-size: 13px; 

    font-weight: 650; 

}

.problog .pro_blog .const .big_row .heads .center h2{

    color: #292929;

    font-size: 2.5rem;

    padding: 13px 0px;

}

    .problog .pro_blog .const .big_row .heads .center p{

        color: #afb2ae;

        font-size: 18px;

        font-weight: 400;

        line-height: 30px;

        padding: 15px 0px;

}

.problog .pro_blog .const .big_row .heads .center  .bts{

    display: inline-block;

    font-size: 14px;

    padding: 10px 20px;

    background: #fff;

    border: 2px solid #7cc000;

    border-radius: 5px;

    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 1px !important;

    color: #7cc000;

    letter-spacing: .5px;

    line-height: 1.5;

    cursor: pointer;

    width: auto;

    font-weight: 600;

    transition-duration: 0.3s;

    transition-timing-function: ease-in-out;

}

.problog .pro_blog .const .big_row .heads .center  .bts:hover{

    background-color: #7cc000;  

    color: #fff;

    transition: 0.7s;

}

.problog .pro_blog .const .big_row .heads .visual img{

  width: 100%;

  border-radius: 10px 10px;

}

.problog .pro_blog .const .big_row .heads .pack{

    padding:20px 35px;

    background-color: #ffffff;

    box-shadow: 5px 5px 30px 10px #ebe9e9 !important;

}

.problog .pro_blog .const .big_row .heads .pack h2{

    color: #252525;

    font-size: 22px;

    font-weight: 700;

}

.problog .pro_blog .const .big_row .heads .pack p{

    color: #9fadb5;

    font-size: 16px;

    font-weight: 400;

    line-height: 28px;

}

.problog .pro_blog .const .big_row .heads .pack .hi{

    padding: 10px 0px

}

.problog .pro_blog .const .big_row .heads .pack .hi i{

    color: #82c408;

}

.problog .pro_blog .const .big_row .heads .pack .hi span{

    color: #787887;

    font-size: 15px;

    font-weight: 750;

    padding: 0px 4px;

}

.problog .pro_blog .const .big_row .ocean{

    box-shadow: 5px 5px 30px 10px #ebe9e9 !important;

    background-color: #ffffff;

    height: 500px;

    position: relative;

    overflow: auto;

    border-radius: 10px 10px;

}

.problog .pro_blog .const .big_row .heads .sone{

    display: flex;

   align-items: center;

   justify-content: space-between;

    margin: 28px 0px;

}

.problog .pro_blog .const .big_row .heads .squas{

    padding:20px 12px;

}

.problog .pro_blog .const .big_row .heads .squas .sone .visual{

    width: 200px;

}

.problog .pro_blog .const .big_row .heads .squas .sone .visual img{

    width: 100%;

    height: auto;

    border-radius: 10px 10px;

}

.problog .pro_blog .const .big_row .heads .squas .sone .vine {

    padding: 0px 10px;

}

.problog .pro_blog .const .big_row .heads .squas .sone .vine h4{

    color: #252525;

    font-size: 18px;

    font-weight: 500;

    padding: 8px 0px;

}

.problog .pro_blog .const .big_row .heads .squas .sone .vine .hi{

    padding: 10px 0px

}

.problog .pro_blog .const .big_row .heads .squas .sone .vine .hi i{

    color: #82c408;

}

.problog .pro_blog .const .big_row .heads .squas .sone .vine .hi span{

    color: #787887;

    font-size: 12px;

    font-weight: 600;

    padding: 0px 4px;

}

